Debian mate-error-stretch

Hace dos dias me dispuse a actualizar debian stable hacia stretch/ testing pensando que ya habria pasado suficiente tiempo como para probar caracteristicas nuevas del escritorio tradicional pero super versátil mate. Todo funciono bien al actualizar,tengo kernel 4.1.2,kodi 15.0, firefox 38 mate 1.10 e aqui el problema. Casi todos los componentes del escritorio siguen a 1.8.Realmente no se porque se actualiza una parte y otras no.

Mi problema mayor es que mate-display-properties falla,asi pues mate me instalo lxrandr para configurar los monitores pero con el consecuente problema que cada vez que arranco he de recordarle como quiero la configuracion de mis monitores. En debian stable esto no pasaba. ¿ error mio?

Puede… Pero desde debian 5.0 nunca ha sido como antes, debian es un gran proyecto pero han habido muchos cambios que no se si para bien.
De momento me hare un script pero no quito que en un futuro cercano baile con otras distros y quizas alguna que no tenga systemd

Anuncios

Responder

Introduce tus datos o haz clic en un icono para iniciar sesión:

Logo de WordPress.com

Estás comentando usando tu cuenta de WordPress.com. Cerrar sesión / Cambiar )

Imagen de Twitter

Estás comentando usando tu cuenta de Twitter. Cerrar sesión / Cambiar )

Foto de Facebook

Estás comentando usando tu cuenta de Facebook. Cerrar sesión / Cambiar )

Google+ photo

Estás comentando usando tu cuenta de Google+. Cerrar sesión / Cambiar )

Conectando a %s